Subject: Re: [Insipid] Warren Kumari's No Objection on draft-ietf-insipid-logme-marking-12: (with COMMENT)

From: "Dawes, Peter, Vodafone Group" <[email-masked]>
Date: Thu, 6 Sep 2018 11:00:09 +0000

Hello Warren,

Below is how revision -13 will look with resolutions to your comments.

Thanks again,

Peter and Arun

>From:      Warren Kumari <[email-masked]>

>Sent:      16 August 2018 17:20

>To:  [email-masked]

>Cc:  The IESG; [email-masked]; insipid-

>[email-masked]; [email-masked]; [email-masked]; Dawes,

>Peter, Vodafone Group; carunach=[email-masked]

>Subject:   Re: Warren Kumari's No Objection on

>draft-ietf-insipid-logme-

>marking-12: (with COMMENT)

>On Thu, Aug 16, 2018 at 10:45 AM Arun Arunachalam (carunach)

><[email-masked]> wrote:

>> Thanks Warren!

>> Please see inline.

>> > On Aug 14, 2018, at 1:56 PM, Warren Kumari <[email-masked]>

>wrote:

>> > Warren Kumari has entered the following ballot position for

>> > draft-ietf-insipid-logme-marking-12: No Objection

>> > When responding, please keep the subject line intact and reply to

>> > all email addresses included in the To and CC lines. (Feel free to

>> > cut this introductory paragraph, however.)

>> > Please refer to

>> > https://www.ietf.org/iesg/statement/discuss-criteria.html

>> > for more information about IESG DISCUSS and COMMENT positions.

>> > The document, along with other ballot positions, can be found here:

>> > https://datatracker.ietf.org/doc/draft-ietf-insipid-logme-marking/

>--------------------------------------------------------------------

>> > --

>> > COMMENT:

>--------------------------------------------------------------------

>> > --

>> > Thank  you for a clear and well written document.

>> > A rich version of this review is at:

>> > Thank you for a clear and well-written document.

>> > An HTML version of this review is at:

>> > https://mozphab-ietf.devsvcdev.mozaws.net/D11687

>> > Line: 124

>> > I'm uncomfortable with the "operators need to" wording -- perhaps

>> > "operators often have to", or "operators are often expected to”?

>> Sure. We will make this change.

Revised the first sentence of the Introduction as per the comment:

1.  Introduction

   When users experience problems with setting up sessions using SIP,

   enterprise or service provider network operators often have to

   identify the root cause by examining the SIP signaling.

>> > Line: 1555

>> > The privacy implications of all of this seem large -- I think that

>> > it would be really useful to make "Privacy" be its own section,

>and

>> > not a subsection of Security Considerations.

>> We plan to make the content under "8.4 Privacy” as a separate

>section named “Section 9.0 Privacy

>Considerations”.

Privacy is now a high-level section renamed “Privacy Considerations”

>Awesome, thank you!

>W

>> Thanks!

>> Peter & Arun

>--

>I don't think the execution is relevant when it was obviously a bad

>idea in the first place.

>This is like putting rabid weasels in your pants, and later

>expressing regret at having chosen those

>particular rabid weasels and that pair of pants.

>   ---maf

________________________________
From: Warren Kumari <[email-masked]>
Sent: 16 August 2018 17:19:51
To: [email-masked]
Cc: The IESG; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Dawes, Peter, Vodafone Group; carunach=[email-masked]
Subject: Re: Warren Kumari's No Objection on draft-ietf-insipid-logme-marking-12: (with COMMENT)

On Thu, Aug 16, 2018 at 10:45 AM Arun Arunachalam (carunach)
<[email-masked]> wrote:
>
> Thanks Warren!
>
> Please see inline.
>
> > On Aug 14, 2018, at 1:56 PM, Warren Kumari <[email-masked]> wrote:
> >
> > Warren Kumari has entered the following ballot position for
> > draft-ietf-insipid-logme-marking-12: No Objection
> >
> > When responding, please keep the subject line intact and reply to all
> > email addresses included in the To and CC lines. (Feel free to cut this
> > introductory paragraph, however.)
> >
> >
> > Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> > for more information about IESG DISCUSS and COMMENT positions.
> >
> >
> > The document, along with other ballot positions, can be found here:
> > https://datatracker.ietf.org/doc/draft-ietf-insipid-logme-marking/
> >
> >
> >
> > ----------------------------------------------------------------------
> > COMMENT:
> > ----------------------------------------------------------------------
> >
> > Thank  you for a clear and well written document.
> >
> > A rich version of this review is at:
> >
> > Thank you for a clear and well-written document.
> >
> > An HTML version of this review is at:
> > https://mozphab-ietf.devsvcdev.mozaws.net/D11687
> >
> > Line: 124
> > I'm uncomfortable with the "operators need to" wording -- perhaps "operators
> > often have to", or "operators are often expected to”?
>
> Sure. We will make this change.
>
> >
> > Line: 1555
> > The privacy implications of all of this seem large -- I think that it would be
> > really useful to make "Privacy" be its own section, and not a subsection of
> > Security Considerations.
> >
>
> We plan to make the content under "8.4 Privacy” as a separate section named “Section 9.0 Privacy Considerations”.
>

Awesome, thank you!
W

> Thanks!
> Peter & Arun

--
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf